Subject: [Entmib] Protocol Action: 'Entity MIB (Version 3)' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 08 Feb 2005 11:11:18 -0500

The IESG has approved the following document:

- 'Entity MIB (Version 3) '
   <draft-ietf-entmib-v3-07.txt> as a Proposed Standard

This document is the product of the Entity MIB Working Group. 

The IESG contact persons are Bert Wijnen and David Kessens.

Technical Summary
 
 This memo defines a portion of the Management Information Base (MIB)
 for use with network management protocols in the Internet community.
 In particular, it describes managed objects used for managing multiple
 logical and physical entities managed by a single SNMP agent.  This
 document specifies version 3 of the Entity MIB, which obsoletes
 version 2 (RFC 2737). 

Working Group Summary
 
 The working group has consensus to publish this document as a Proposed
 Standard RFC.  
 
Protocol Quality
 
 The document has been reviewed for the IESG by Bert Wijnen

RFC-Editor notes:

1. Please change all occurecces of "RFC 2396" and "[RFC2396]" into
   "RFC 3986" and "[RFC3986]"
2. Please change normative reference [RFC2396] into [RFC3986] with
   appropriate change of title and document info.
3. On page 11, 4th line from bottom, change
   OLD:
     containing a Common Language Equipment Identifier (CLEI) URI for
   NEW:
     containing a Common Language Equipment Identifier (CLEI) URN for
4. On page 15 section 2.15.2 change
   OLD:
     entity, such as a Common Language Equipment Identifier (CLEI) URI.
   NEW:
     entity, such as a Common Language Equipment Identifier (CLEI) URN.

5. On page 12, remove an incorrect sentence at end of 2st para
   OLD:
     be omitted by the agent.  Note that this table is deprecated in
     version 3 of the Entity MIB.
   NEW: 
     be omitted by the agent.

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib